@charset "UTF-8"; 
/* Base
========================================== */
.sect_Box { margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1px #666 dotted; overflow: hidden; display: block; }
.sect_Box2 { margin: 0; padding: 0; border-style: none; overflow: hidden; }
.main_Box { margin: 0 auto; padding: 0 0 20px; border-style: none; width: 760px; overflow: hidden; }
.win_Box { margin: 0 auto; padding: 0 0 20px; border-style: none; width: 600px; overflow: hidden; }
.BLUE_Box { margin: 0; padding: 20px; width: 450px; overflow: hidden; border: #D6F2FF solid 35px; }
.GREEN_Box { margin: 0; padding: 20px; width: 450px; overflow: hidden; border: #E6F5ED solid 35px; }
.section_Box { margin: 0 0 30px; padding: 30px; background: url(../img/box_bg.jpg); overflow: hidden; display: block; }
.telb_l { float: left; display: inline; padding: 0; width: 350px; }
.telb_r { float: right; display: inline; padding: 0; width: 314px; }
.infobox { margin: 0; padding: 10px; overflow: hidden; background-color: #FFF; }
.ybox { margin: 10px 0 0; padding: 0; overflow: hidden; background-color: #FFF; border: #FDD900 solid 8px; }
.ybox2 { margin: 0; padding: 25px; overflow: hidden; background-color: #FFF; border: #FDD900 solid 8px; }
.box2_1 { float: left; display: inline; width: 177px; margin: 30px 30px 20px 47px; }
.box2_2 { float: left; display: inline; width: 177px; margin-top: 30px; margin-bottom: 20px; }
.box2_3 { float: left; display: inline; width: 177px; margin-left: 30px; margin-right: 46px; margin-top: 30px; margin-bottom: 20px; }
.box1_l { float: left; display: inline; padding: 0 0 0 0; width: 400px; }
 .box1_r { float: right; display: inline; padding: 0px 0 0 0; width: 250px; }
div.clearFloat { clear: both; font-size: 1px; line-height: 0px; height: 1px; width: 1px; }

/* h2 3 4
========================================== */
#h2_ti { padding: 30px 0 10px 0; margin: 0; }
.h3_ti { padding: 0px 0 10px 0; margin: 0; }
.h3_ti2 { padding: 50px 0 10px 0; margin: 0; }
.h3_ti3 { padding: 0px 0 0 25px ; margin: 0; }
.h4_ti { padding: 20px 0 10px 0; margin: 0; }
.h4_ti2 { padding: 0 0 10px 0; margin: 0; border-bottom: #FC0 3px solid; font-weight: bold; }
.info_ti { background: url(../img/tb_bg_01.gif); text-align: center; font-size: 1.4rem; padding: 5px; margin-bottom: 10px; }

/* txt
========================================== */
 .main_txt2 { line-height: 1.5; border-bottom: #666 1px dotted; padding: 10px 10px 10px 10px; font-size: 12px; }
 .com_stxt { line-height: 1.5; padding: 10px 0; margin: 0 auto 10px; width: 630px; font-size: 1rem; font-weight: bold; border-bottom: 1px solid #ccc; }
 .main_txt_green { color: #167500; }

/* UL
========================================== */
ul#anc_Navi { width: 760px; zoom: 1; border-bottom: #093 3px solid; height: 48px; }
ul#anc_Navi:after { /* for Modern Browser */ content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0; }
ul#anc_Navi li { text-align: center; margin: 0 6px 0 0; float: left; display: inline; width: 249px; }
ul#anc_Navi li.rbno { text-align: center; margin: 0; }
ul#cont_Navi { width: 760px; zoom: 1; padding: 0 0 30px 0; }
ul#cont_Navi:after { /* for Modern Browser */ content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0; }
ul#cont_Navi li { margin: 0 0 0 25px; padding: 5px 0 5px 20px; background: url(../img/arw_001.gif) no-repeat 0 8px; }
ul.calllink { }
ul.calllink li { text-align: center; }
.L_bt_sp { margin: 0; padding: 5px 0 0 0; }

/* dl
========================================== */
dl.list_txt { margin: 0; }
dl.list_txt dt { }
dl.list_txt dd { padding: 5px 0 5px 18px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; line-height: 1.5; }
dl.list_txt dd.top { padding: 0 0 5px 18px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; line-height: 1.5; }
dl.list_txt dd.end { padding: 5px 0 5px 18px ; text-align: left; font-weight: normal; border: none; line-height: 1.5; }
dl.list_txt2 { margin: 0; }
dl.list_txt2 dt { }
dl.list_txt2 dd { padding: 5px 0 5px 20px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; line-height: 1.5; }
dl.list_txt2 dd.top { padding: 0 30px 5px 42px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; background: transparent url(../img/list2_dd_imgbg.gif) no-repeat 25px 2px; line-height: 1.5; }
dl.list_txt2 dd.nom { padding: 5px 30px 5px 42px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; background: transparent url(../img/list2_dd_imgbg.gif) no-repeat 25px 7px; line-height: 1.5; }
dl.list_txt2 dd.end { padding: 5px 30px 5px 42px ; text-align: left; font-weight: normal; border-bottom: #666 1px dotted; background: transparent url(../img/list2_dd_imgbg.gif) no-repeat 25px 7px; line-height: 1.5; border: none; }
dl.list_txt2 dd.ancer { padding: 20px 0 10px 0 ; text-align: left; font-weight: normal; border: none; }
table#mttb { border: #FFF 3px solid; }
table#mttb th { width: 166px; font-weight: bold; padding: 10px; text-align: left; }
table#mttb th.cs1 { background-image: url(../img/tb_bg_01.gif) ; background-repeat: repeat;}
table#mttb th.cs2 { background-image: url(../img/tb_bg_02.gif) ; background-repeat: repeat;}
table#mttb th.cs3 { background-image: url(../img/tb_bg_03.gif) ; background-repeat: repeat;}
table#mttb td { font-weight: bold; padding: 10px; text-align: left; 	background-image: url(../img/td_bg_1.gif) ; background-repeat: repeat; }
table#mttb td.ce1 { background-image: none; }
table#mttb td.ce2 { background-image: url(../img/tb_bg_01.gif) ; background-repeat: repeat; width: 80px; }
table#mttb td.ce3 { background-image: url(../img/tb_bg_02.gif) ; background-repeat: repeat; }


@media screen and (max-width: 667px) {
.main_Box { margin: 0; padding: 0 0 5vw; width: auto; }
.section_Box { margin: 0 5vw 5vw; padding: 5vw 3vw; }
.box1_l { width: auto; float: none; }
.ybox { margin: 3vw 0 0; padding: 5vw 3vw; border: #FDD900 solid 2vw; }
.ybox2 { margin: 0; padding: 5vw 3vw; border: #FDD900 solid 2vw; }
.box2_1 { width: 22vw; margin: 0 3vw 3vw 0; }
.box2_2 { width: 22vw; margin: 0 3vw 3vw 0; }
.box2_3 { width: 22vw; margin: 0 0 3vw; }
table#mttb { border: none; margin: 0; }
table#mttb th,
table#mttb td { display: block; width: auto !important; }
table#mttb td.ce1:last-child { display: none; }
.telb_l { width: auto; }
}








